--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Author:"
    body: Giuseppe &quot;Oblomov&quot; Bilotta &lt;giuseppe.bilotta@gmail.com&gt;
  type: :NOTE
- !ruby/struct:SM::Flow::P 
  body: This file collects methods to handle 'stream filters', a generic mechanism to transform text+attributes into other text+attributes
constants: []

full_name: ""
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: "[]"
- !ruby/object:RI::MethodSummary 
  name: "[]="
- !ruby/object:RI::MethodSummary 
  name: rbot_index_split
name: ""
superclass: 
